{
  "name": "Orion",
  "description": "A simple, lightweight description of a TheScythe.",
  "id": 456,
  "creator": ["Team aaZ"],
  "gamemode": "airship",
  "image": "../../../images/publics/orion/area_render.png",
  "3d": false
}